body,td,th 
	  {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	   font-size: 11px;
	   color: #D9D9D9;}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #595959;}

.content_11px {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #1A1F1A;
	text-decoration: none;}

.content_11px_bold {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #1A1F1A;
	text-decoration: none;}

.content_11px_bold_red {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;}

.content_11px_bold_green {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #339900;
	text-decoration: none;}		

.content_12px {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #1A1F1A;
	text-decoration: none;}
	
.content_12px_bold {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #1A1F1A;
	text-decoration: none;}	

.content_12px_bold_blue {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	color: #6585BA;
	text-decoration: none;
	white-space: nowrap;}
	
.links {font-family: Tahoma, Arial, Helvetica, Sans-serif; font-size:11px;}
a:link {color: #9CB4BF; text-decoration: none;}
a:visited {color: #688C9D; text-decoration: none;}
a:active {color: #9CB4BF; text-decoration: none;}
a:hover {color: #688C9D; text-decoration: underline;}
 

.checkboxes {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;	
	border: 1px none #2E81AD;
	width: auto;
	height: auto;
	background-image: url(none);}

.fields {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	border: 1px solid #B3B6B3;
	color: #1A1F1A;
	width: 345px;
	background-color: #EBE9EA;	
	background-image: url(../images/form_textfield_gradient.gif)}

.form_fields {font-family:Tahoma, Arial, Helvetica, Sans-serif;
		font-size:11px;
		line-height:14px;
		color:#D9D9D9;
		width:300px; 
		height:22px; 
		border-color:#FFFFFF; 
		border-width:1px; 
		background-color:#888888; 
		border-style:solid; 
		padding-left:7px}	
		
.form_comments {font-family:Tahoma, Arial, Helvetica, Sans-serif;
		font-size:11px;
		line-height:14px;
		color:#D9D9D9;
		width:300px; 
		height:100px; 
		border-color:#FFFFFF; 
		border-width:1px; 
		background-color:#888888; 
		border-style:solid; 
		padding-left:7px}			
		
.combo {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	border: 1px solid #B3B6B3;
	color: #1A1F1A;
	width: 280px;
	background-color: #EBE9EA;	
	background-image: url(../images/form_textfield_gradient.gif);}		

.phone {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	border: 1px solid #B3B6B3;
	color: #1A1F1A;
	width: 140px;
	background-color: #EBE9EA;	
	background-image: url(../images/form_textfield_gradient.gif)}
	
.postcode {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	border: 1px solid #B3B6B3;
	color: #1A1F1A;
	width: 60px;
	background-color: #EBE9EA;	
	background-image: url(../images/form_textfield_gradient.gif)}	

.comments {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	background-color: White;
	border: 1px solid #B3B6B3;
	width: 345px;
	color: #1A1F1A;
	height: 100px;
	background-color: #EBE9EA;	
	background-image: url(../images/form_textfield_gradient.gif)}	
	
.formbuttonSend {font-family : Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-weight: bold;	
	width: 76px;
	border: #333333;
	height: 18px;
	cursor: hand;
	color: #333333;
	background-image: url(../images/submit_button2.jpg)}	
	
.formbuttonReset {font-family : Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-weight: bold;	
	width: 76px;
	border: #333333;
	height: 18px;
	cursor: hand;
	color: #333333;
	background-image: url(../images/reset_button2.jpg)}	
